.footer {
    z-index: 700;
    position: relative;
    padding-bottom: rem(40);

    &__links {
        margin: 0;
        padding: 0;
        list-style: none;
        font-family: $font-family-secondary;

        &__item {
            margin-bottom: rem(4);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__link {
        color: $blue;
        font-size: rem(15);
        line-height: rem(20);
        position: relative;
        white-space: nowrap;
        text-decoration: none;
        transition: .3s;

        i {
            font-size: 0;
            line-height: 0;
            width: 15px;
            display: inline-block;
            margin-right: 9px;
        }

        span {
            display: inline-block;
        }

        &:hover {
            color: $blue;
            transition: .3s;

            span {
                text-decoration: underline;
            }
        }
    }

    &__dev {
        margin-bottom: rem(30);
        font-family: $font-family-secondary;
    }

    &__copy {
        font-family: $font-family-secondary;
    }

    &__button {
        padding-top: rem(20);
    }

    &__line {
        padding-top: rem(24);
        border-top: 1px solid #b7b7b7;
    }


    &--base {
        padding-top: rem(40);
    }

    &--border {
    }

    @include media-breakpoint-up(sm) {

        &--base {
            padding-top: rem(60);
        }
    }

    @include media-breakpoint-up(md) {

        &__links {

            &--padding {
                padding-top: rem(60);
            }
        }

        &__line {
            padding-top: rem(40);
        }

        &__button {
           padding: 0;

            .btn {
                width: 100%;
            }
        }
    }

    @media (min-width: 1000px) and (max-height: 720px) {

        &__links {

            &--padding {
                padding-top: rem(60);
            }
        }
    }

    @include media-breakpoint-up(lg) {
        z-index: 900;

        &--base {
            padding-top: rem(80);
        }

        &--home {
            padding-bottom: 0;
        }

        &__button {
            text-align: right;

            .btn {
                width: rem(312);
            }
        }
    }

    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
    @include media-breakpoint-up(xxxl) {}
}

